Help with CFG-loader v70

Discussion in 'Wii - Hacking' started by Harrybot, Jul 22, 2012.

  1. Harrybot
    OP

    Harrybot Member

    Newcomer
    10
    0
    Aug 29, 2009
    United States
    I've been using v56 for a few years now and had no problems. Today I decided to update to v70. The loader comes on and I am able to select games but when I start a game I get: "An error has occurred." I changed back to v56 and it works fine again. Ideally I would like to run v70 but I'm not sure what the issue is. Any ideas?
     
  2. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    What cios do you have installed?

    Also did you do a fresh install of V70?
     
  3. Harrybot
    OP

    Harrybot Member

    Newcomer
    10
    0
    Aug 29, 2009
    United States
    How do you check which cios is installed? I did it ages ago and can't remember!

    I did do a fresh install of v70 and get the same issue.
     
  4. fatherjack

    fatherjack GBAtemp Fan

    Member
    345
    31
    Jul 3, 2007
    Still Here
  5. Harrybot
    OP

    Harrybot Member

    Newcomer
    10
    0
    Aug 29, 2009
    United States
    Thank you so much fatherjack! It was an easy fix and now it works great! No problems!!